* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    user-select: none;
}


#logo{
    position: relative;
    z-index: 5;
}


.menu{
    -webkit-transition: height 0.6s ease;
    -moz-transition: height 0.6s ease;
    -ms-transition: height 0.6s ease;
    -o-transition: height 0.6s ease;
    transition: height 0.6s ease;
    padding: 5vh 6vh 6vh 6vh;
    top: 0;
    left: 0;
    position: fixed;
    height: 27vh;
    /* 56vw close */
    width: 100%;
    overflow: hidden;
    background-color: #eae6e5;
}

.menu.open{
    height: 100%;
    color: #EF6449; 
}

.menu.open .menuline{
    transform: translate(.4vh) rotate(90deg);
    background-color: #EF6449;
}
.menu.open .menuclick{
    color: #EF6449;
}

#logo p{
    margin-top: 1.5vw;
    color: #EF6449; 
    font-size: 2.7vh;
}

.menuclick{
    position: relative;
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    width: 13vw;
    z-index: 10;
    margin-top: 5vh;
    color: #343333; 
    font-size: 2.7vh;
}

.menuline{
    -webkit-transition: transform 0.4s ease, background 0.4s ease;
    -moz-transition: transform 0.4s ease, background 0.4s ease;
    -ms-transition: transform 0.4s ease, background 0.4s ease;
    -o-transition: transform 0.4s ease, background 0.4s ease;
    transition: transform 0.4s ease, background 0.4s ease;
    transform-origin: top left;
    margin: .85vh 0 0 0;
    height: .3vh;
    width: 6.8vh;
    background-color: #545353;
}

h3{
    font-size: 4.5vh;
    font-weight: 200;
    text-decoration: none;
}

a{
    text-decoration: none;
}


#blockcolor{
    position: fixed;
    height: 28vh;
    width: 100%;
    background-color: #eae6e5;
    z-index: 2;
    top: 0;
    left: 0;
}

.open #blockcolor{
     -webkit-transition: height 0.4s ease;
    -moz-transition: height 0.4s ease;
    -ms-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease;
    height: 36vh;
}

.voci{
    position: absolute;
    top: 0;
    z-index: -1;
    display: flex;
    flex-direction: column-reverse;
    height: 100%;
    vertical-align: bottom;
    padding-bottom: 6vh;
}


.voci h3{
    margin-top: 5vh;
}